<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>UserDetails.html</title>
  </head>
    
   <!--　ナビバー　-->
      <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
    
   <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <div class="card border-success mb-3 mx-auto" style="max-width: 50rem;">
          <div class="card-header h4">User Details</div>
          <div class="card-body">
              <ul class="list-group">
                  <li class="list-group-item">Username : sss</li>
                  <li class="list-group-item">
                       <label for="message">*instrument* *music* etc…</label>
                    　　<textarea id="message" name="message" rows="8" cols="80" class="form-control">
                      [所有楽器]
                    　AltoSaxophone(SelmerⅡ)
                    　TenorSaxophone(SelmerⅢ)
                      [楽器歴]　10年
                    　中学校/高校生の時は、吹奏楽部に所属し、大学でもバリバリ使っていたので、
                    　状態はとても良いと思います！
                      　</textarea>
                  </li>
              </ul>
          </div>
        </div>
    <br><br>
        <div class="row col-md-2 mx-auto d-block">
				    <a type="button" class="btn btn-outline-info" href="Mypage.html">Mypage</a>
                    <a type="button" class="btn btn-outline-success" href="Home.html">Home</a>
                    <a type="button" class="btn btn-outline-dark" href="itemList.html">Item</a>
        </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>